export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_STREETMENU(state, val) {
    state.showStreetMenu = val
  },
  SET_ELEMENTMODAL(state, val) {
    state.showElementModal = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_COMMANDLIST(state, data) {
    state.commandList = data
  },
  SET_OPERATELIST(state, data) {
    state.operateList = data
  },
  SET_REPAIRLIST(state, data) {
    state.repairList = data
  },
  SET_HANDLELIST(state, data) {
    state.handleList = data
  },
  SET_DISCOVERYLIST(state, data) {
    state.discoveryList = data
  },
  SET_FOUNDLIST(state, data) {
    state.foundList = data
  },
  SET_CHECKPEOPLELIST(state,data){     //修改检查人员列表数据
    state.supervisionPeopleList = data
  },
  SET_CHECKCOMMUNITYLIST(state,data){   //修改检查小区列表数据
    state.supervisionCommunityList = data
  },
  SET_ALLCHECKED(state,data){   //已检查小区总数
    state.supervisionSituationList[0].all = data
  },
  SET_SENDCHECKED(state,data){   //发整改单小区数
    state.supervisionSituationList[0].send = data
  },
}
